TRYTOND-CONSOLE(1)

NAME
trytond-console - Tryton Application Platform (Worker)

SYNOPSIS
trytond-console [-h] [--version] [-c FILE [FILE ...]] -d DATABASE

DESCRIPTION
Tryton is a high-level general purpose application platform written in Python and using PostgreSQL as database engine. It is the core base of an ERP.

This script runs a console providing access to a live instance.

OPTIONS

--version
    show program's version number and exit
-h, --help
    show this help message and exit
-c FILE [FILE ...], --config FILE [FILE ...]
    specify configuration files
--dev
    enable development mode (caching disabled)
-v, --verbose
    enable verbose mode
-d DATABASE [DATABASE ...], --database DATABASE [DATABASE ...]
    specify the database name
--histsize HISTSIZE
    the number of commands to remember in the command history
--readonly
    start a readonly transaction

FILES
/etc/tryton/trytond.conf, /etc/tryton/trytond_log.conf

SEE ALSO
trytond(1), trytond-admin(1), trytond-cron(1), trytond-stat(1), trytond-worker(1), tryton(1)

HOMEPAGE
More information the Tryton project can be found at <http://www.tryton.org/>.

AUTHOR
Tryton server was written by the Tryton project <http://www.tryton.org/>.
This manual page was written by Mathias Behrle <mbehrle@debian.org>.